package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmtransaccionarmabodegaDTO implements Serializable {

    private static final long serialVersionUID = 929885161284334L;

    private Long ctranarmbodega;

    private java.util.Date fecha;

    private Integer carma;

    private Integer ccentrocontroldestino;

    private Integer ccentrocontrolorigen;

    private Integer cdecomisoarmatransaccion;

    private Integer tgenecatalogdetail;

        public Long getCtranarmbodega() {
    return ctranarmbodega;
    }

        public void setCtranarmbodega(Long ctranarmbodega) {
    this.ctranarmbodega = ctranarmbodega;
    }

        public java.util.Date getFecha() {
    return fecha;
    }

        public void setFecha(java.util.Date fecha) {
    this.fecha = fecha;
    }

        public Integer getCarma() {
    return carma;
    }

        public void setCarma(Integer carma) {
    this.carma = carma;
    }

        public Integer getCcentrocontroldestino() {
    return ccentrocontroldestino;
    }

        public void setCcentrocontroldestino(Integer ccentrocontroldestino) {
    this.ccentrocontroldestino = ccentrocontroldestino;
    }

        public Integer getCcentrocontrolorigen() {
    return ccentrocontrolorigen;
    }

        public void setCcentrocontrolorigen(Integer ccentrocontrolorigen) {
    this.ccentrocontrolorigen = ccentrocontrolorigen;
    }

        public Integer getCdecomisoarmatransaccion() {
    return cdecomisoarmatransaccion;
    }

        public void setCdecomisoarmatransaccion(Integer cdecomisoarmatransaccion) {
    this.cdecomisoarmatransaccion = cdecomisoarmatransaccion;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

}